## libsearch-estraier-perl 0.09

=== debian/changelog ===
libsearch-estraier-perl (0.09-5) unstable; urgency=low

  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libsearch-estraier-perl
  * Bump Standards-Version to 3.9.3
  * Change source format to 3.0 (quilt)

 -- Taku YASUI <tach@debian.org>  Sat, 31 Mar 2012 05:15:18 +0900

libsearch-estraier-perl (0.09-4) unstable; urgency=low

  * Replace deprecated cdbs modules to perl-makemaker.mk
  * Bump standards-version to 3.9.2

 -- Taku YASUI <tach@debian.org>  Sun, 18 Dec 2011 13:37:19 +0900

libsearch-estraier-perl (0.09-3) unstable; urgency=low

  * Change maintainer email address: tach@debian.org
  * Build using cdbs
  * New style debian/copyright format

 -- Taku YASUI <tach@debian.org>  Sun, 19 Apr 2009 08:35:52 +0900

libsearch-estraier-perl (0.09-2) unstable; urgency=low

  * Fix Build-Depends:
    (closes: #518876)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 16 Mar 2009 23:52:09 +0900

libsearch-estraier-perl (0.09-1) unstable; urgency=low

  * Initial Release.
    (closes: #494666)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 19 Aug 2008 13:05:03 +0900
