=== debian/control ===
Source: libsearch-estraier-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 5), cdbs, libtest-exception-perl, liburi-perl, libwww-perl
Build-Depends-Indep: perl (>= 5.6.10-12)
Maintainer: Taku YASUI <tach@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Search-Estraier/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/libsearch-estraier-perl
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/libsearch-estraier-perl

Package: libsearch-estraier-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, liburi-perl
Description: pure perl module to use Hyper Estraier search engine
 This module is implementation of node API of Hyper Estraier. Since it's
 perl-only module with dependencies only on standard perl modules, it will
 run on all platforms on which perl runs. It doesn't require compilation
 or Hyper Estraier development files on target machine.
 .
 It is implemented as multiple packages which closly resamble Ruby
 implementation. It also includes methods to manage nodes.
 .
 There are few examples in scripts directory of this distribution.
